<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML.Introduction.</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional
	</h1>
	For the purpose of the following terms are defined as follows:
	<p><strong>Information Technology</strong>
	</p>
	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electroninc information in all its forms including, but not limited to,voive, graphics, text, video,data anf image.</p>
	<strong>Information Technology Professional</strong>
	<p>One who develops or provides information technolgy products and or services to the public.</p>
</body>
</html>